﻿/* start reset user css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
h2 {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
	display: block;
}

a {
	color: inherit;
	text-decoration: none;
}
/* end reset user css */

body {
	background-color:#d7d7d7;
	font-family: 'Average Sans', sans-serif;
}
body *{
	font-family: 'Average Sans', sans-serif;
}
#page_container
{
margin:auto;
background-color:#ffffff;
width: 1024px;
position:relative;
color:#414042;
}
/*start page*/
#logo_start
{
height:300px;
text-align:center;
}
#logo_start img
{
margin:70px auto;
}
div#start_footer 
{
background: url("../images/start_footer.png") no-repeat;
height:370px;
}
#wellkom
{
letter-spacing: 2px;
width:875px;
padding-top:25px;
margin:auto;
text-align:left;
line-height:50px;
font-size:35px;
font-family: 'Handlee', cursive;
color:white;
}
#wellkom h1 {
	font-family: Handlee;
	max-width: 810px;
}
#start_lnk
{
font-family: 'Average Sans', sans-serif;
width:320px;
height:110px;
float:right;
margin:40px 140px 0px 0px;
font-size:20px;
}
#start_lnk img 
{
padding:12px 10px 0px 0px;
vertical-align:text-bottom;
}
#start_lnk a
{
letter-spacing: 1px;
color:white;
text-decoration: none;
}
div#francais
{
vertical-align:middle;
height:57px;
border-top:1px solid #ffffff;
border-bottom:1px solid #ffffff;
}
div#german
{
vertical-align:middle;
height:57px;
border-bottom:1px solid #ffffff;
}
/* header start */
#header
{
padding:30px 0px 25px 40px;
height:120px;
}
#logo
{
background-size:100% 100%;
width:232px;
height:108px;
float:left;
}
#menucontainer
{
float:right;
width:710px;
}
#lang
{
width:670px;
right:35px;
display:inline-block;
}
#lang img
{
padding-right:8px;
width:20px;
height:12px;
float:right;
}
#menu
{
text-align:center;
border-bottom:1px solid #939598;
}
#menu ul 
{
font-size:16px;
margin:0px auto;
text-align:center;
list-style-type: none;
vertical-align:bottom;
z-index: 13;
}
#menu li 
{
padding:15px 10px 5px 10px;
display:table-cell;
min-width:120px;
}
ul.nav li a 
{
display: inline-block;
color:#ed1d24;
text-decoration: none;
}
ul.nav > li {
display: inline-block; 
position: relative;
}
ul.nav > li ul {
display: none; 
position:absolute;
top: 52px;
}
ul.nav > li:hover ul {display: block; z-index:10; }
#menu li.sub
{
padding: 5px 0px 0px 0px;
display: block;
background-color: #ed1d24;
color: #FFF;
border-bottom: 1px solid #fff;
padding-bottom: 5px;
}
} 
ul.nav > li ul li a 
{
font-size:14px!important;
color:#39393f;
min-width:115px;
}
ul.nav li.active a, ul.nav li:hover a
{
color:#00aeef;
}
ul.nav li.sub  {
	background-color: #ed1d24;
}
ul.nav li.sub a {
color:#FFF;
font-size: 14px;
}
ul.nav li.sub.active a {
xcolor:#00aeef;
}
/* header end */

/* content container start */
#content
{
width:100%;
min-height:520px;
position:relative;
display:inline-block;
line-height:16px;
}
#content ul, #content ul ul {
	padding-left: 20px;
}
.red, .important
{
color:#ed1c24;
}
.green
{
color:#8dc73f;
}
.blue
{
color:#0fb4e0;
}

/* left column start */
#left
{
float:left;
margin-left:45px;
width:232px;
height:100%;
}
.pg_title
{
color:#ed1d24;
font-size:12px;
}
.pg_title a
{
	text-decoration:none;
	color:#ed1d24;
}
#calendarBox
{
margin:30px 0px 5px 0px;
background-color:#ed1c24;
color:white;
height:20px;
width:232px;
display:flex;
vertical-align:middle;
border-radius:5px;
}
#calendarBox a 
{
color:white;
text-decoration:none;
}
#leftCld
{
padding:2px;
width:10px;
text-align:left;
float:left;
}
#rightCld
{
padding:2px;
width:10px;
text-align:right;
float:right;
}
#month
{
line-height:20px;
font-size:12px;
width:210px;
width:200px;
float:left;
text-align:center;
}
.cldRow
{
line-height:18px;
font-size:12px;
border-bottom:1px solid #939598;
float: left;
width: 232px;
}
.calendar 
{

}
.cldRight
{
float:right;
color:#ed1c24;
}
.cldLeft
{
color:#4d4d52;
}
/* left column end */


/* right column start */
#right
{
font-size:12px;
float:right;
margin:0px 35px 30px 40px;
height:100%;
width:670px;
margin-bottom:200px;
z-index:12;
position:relative;
background: rgb(0, 0, 0) transparent;
}

/* righ content in 2 columns start */
/* first column */
#ctn_center
{
float:left;
width:380px;
text-align:left;
list-style-position: inside;
vertical-align:middle;
}
#ctn_center img
{
vertical-align:text-bottom;
}
.ctn_title
{
font-size:15px;
line-height:20px;
padding-bottom:20px;
}
.green_list
{
list-style-image: url("../images/greenbull.png");
}
.blue_list{
list-style-image: url("../images/bluebull.png");
}
a.green_links
{
background-image: url("../images/greenbull.png");
}
#offers
{
width: 90%;
height: 100px;
overflow: auto;
line-height:20px;
margin:20px 0px;
}
.jspVerticalBar
{
left: 0;
}
#offers div.jspTrack
{
background-color:#e5e8ef;
}
.scroll-pane-arrows
{
	width: 100%;
	height: 100px;
	overflow: auto;
}
#offers div.jspVerticalBar
{
width:14px;
background-color:#939598;
}
#offers div a.jspArrow {
height: 14px;
}
#offers div a.jspArrowUp.jspDisabled
{
background-image: url("../images/arr_up.png") ;
}
#offers div a.jspArrowDown.jspDisabled
{
background-image: url("../images/arr_dwn.png") ;
}
#offers div.jspDrag
{
background-color:#d1d2d4;
}
a.jspArrowUp
{
height:14px;
background-image: url("../images/arr_up.png") ;
}
a.jspArrowDown
{
height:14px;
background-image: url("../images/arr_dwn.png") ;
}
#offers li
{
border-bottom:1px solid gray;
/*list-style-position: inside;*/
list-style: none;
float: left;
width: 304px;
/*list-style-image: url("../images/redbull.png");*/
}
#offers a img
{
float:right;
padding:5px 0px 0px 5px;
}
#offers .red_bullet {
	padding-top: 4px;
	padding-right: 7px;
	float: left;
}
#offers .arrow_list {
	float:left;
	width: 10px;
}
#offers .title_in_list {
	width: 247px;
	float: left;
}
#frm
{
display:inline;
}
#frm p {
	margin-bottom:0;
	clear: both;
}
#frm label
{
line-height:30px;
width:99px;
text-align:left;
display: block;
float: left;
}
#frm  input.text
{
margin-bottom:3px;
height:21px;
width:275px;
}
#frm input[type="radio"] {
	float: none;
	width: auto;
	height: auto;
}
#frm select {
	margin-left: 0px;
}
#frm .lb_short {
	width: 209px;
	line-height: 15px;
}
#frm #in_short {
width:165px;
}
#submit {
	float:left;
}
#submit a
{
line-height: 30px;
color: #ed1c24;
margin-left: 80px;
text-align: center;
text-decoration: underline;
}
#paypal 
{
line-height:30px;
}
#paypal img
{
vertical-align:middle;
padding-left:18px;
}

/*second column */
#ctn_right
{
float:right;
width:270px;
}
#centerlist
{
height:100px;
}

#minilogo
{
width:100%;
color:#414042;
margin-bottom:10px;
}
#map
{
float:right;
}


/* webshop */
#shop div
{
line-height:17px;
font-size:15px;
border-top:1px solid #f1f1f2;
width:200px;
margin:10px 20px 10px 0px;
float:left;
padding-top: 5px;
}
#shop img
{
padding-top:5px;
}
#shop p.red {
	margin-bottom: 0px;
}

/* footer start */
#footer 
{
width:100%;
font-size:12px;
color:white;
height:120px;
position:absolute;
bottom:25px;
z-index:20;
}
#ft_left
{
text-align:center;
float:left;
margin:10px 0px 0px 45px;
width:260px;
padding:2px;
}
#ft_left input
{
margin-top:5px;
font-size:12px;
text-align:center;
color:white;
border:none;
border-radius:5px;
background-color: rgba(248, 248, 255, 0.5);
height:22px;
width:235px;
line-height:12px;
}
#ft_right
{
float:right;
padding-top:15px;
height:110px;
width:710px;
border-bottom:1px solid #939598;
}
#ft_container
{
text-align:center;
float:right;
height:100px;
width:90px;
font-size:14px;
}
#impr 
{
text-decoration:none;
color:white;
line-height:75px;
}
#cubs
{
position: absolute;
bottom:65px;
z-index:3;
left:360px;
}
#footer_img
{
position: absolute;
bottom:38px;
left:0px;
z-index:2;
}
/* footer end */

p {
	margin-bottom: 20px;
}
#kontakt table {
	width: 100%;
}
#kontakt td {
	vertical-align: top;
}
#kontakt td:first {
	padding-right: 10px;
}
#kontakt td:last {
	padding-left: 10px;
}
.align-left {
	text-align:left;
}
.align-right {
	text-align: right;
}
.error {
	border: 1px solid red;
	padding: 1px;
}
.thank_you_table td {
	padding: 0px 20px 0 0;
}

#newsletter h1 {
	font-weight: bold;
	font-size: 16px;
	line-height: 18px;
	padding: 4px 0 10px 0;
}
#newsletter #left {
	display: none;
}
#newsletter #right {
	float: none;
	margin: 0 auto;
}
#newsletter #right a {
	color: #ed1c24;
}
strong, b {
	font-weight: bold;
}
i,em {
	font-style:italic;
}